Vous êtes ici :  Accueil
 
Prévisualiser...  Imprimer...  Imprimer la page...
Skins au choix

Choisissez une skin

Skin :
Recherche
 
Fermer
Présentation
Technique
Calendrier
Photorama
Bienvenue
Le GuppY nouveau est arrivé !
Faites-en plus !
Votre site sur smartphones, tablettes, etc...
Essayez-le !
Cliquez sur l'image et téléchargez ces skins sur 71site.fr !

Bienvenue sur GuppY 5.02.01 !!!
 

Le changement le plus important est la gestion des cookies pour des raisons de compatibilité avec les pare-feux applicatifs proposés sur certains hébergements mutualisés. Il ne subsiste que deux cookies, celui du membre connecté et éventuellement celui du captcha image. Vous pourrez apercevoir deux autres cookies, GuppYSite et GuppYAdmin qui sont eux des cookies de session, donc générés par le PHP.

Trois évolutions visibles parmi les évolutions et nouveautés :
- le remplacement de PGEditor par une version de CKEditor sécurisée,
- l'ajout d'un effet parallaxe sur les trois zones principales et sa gestion dans Config look.
- le blocage au scroll du menu ou d'un menu déroulant horizontal en haut de page.

La procédure recommandée pour l'installation du patch non cumulatif GuppY 5.02.01 :
- pré-requis: PHP 5.4 minimum, l'utilisation de PHP 5.6 ou de PHP 7.1 est possible sans aucun problème
- télécharger et installer le patch avec la fonction Installer en admin, fermer et relancer votre navigateur, les anciens cookies doivent être éliminés
- se reconnecter comme membre de votre site et vous rendre en admin et  valider les pages de configs habituelles.

Bonne continuation avec GuppY 5.02.01

La GuppY Team

La dernière nouvelle
Migrer vers GuppY 5.02.XX - par GuppY_Team le 08/06/2015 @ 09:59

Le script de migration est destiné aux sites web fonctionnant avec une version 4.6.x de GuppY.

L'évolution de la version 5 est si importante qu'il n'a pas été possible de proposer une migration à partir des versions antérieures .

Si votre site est sous une version antérieure de GuppY, vous devez OBLIGATOIREMENT MIGRER vers la 4.6.28 avant de migrer vers la 5.02.XX .


Le dernier billet
Bienvenue sur votre blog en v5  -  par GuppY_Team

La version 5.02.XX de GuppY, portail web, voulue facile d'utilisation pour l'utilisateur final que vous êtes, et qui ne nécessite pas de base de données sql s'est enrichi de beaucoup de nouveautés pour vous offrir un maximum de services.

La version 5.02.XX de GuppY est une nouvelle évolution après la véritable révolution de la sortie de la v5, après GuppY 5.01.00 avec les modifications de la structure pour être "responsive design" et répondre aux critères "mobile-friendly", la sortie de GuppY 5.02.00 est la poursuite de cette évolution au service des utilisateurs.

La solution d'un seul site responsive avec une configuration web pour les PC et une configuration mobile pour les autres appareils a été retenue, GuppY détectant l'user-agent de l'appareil pour afficher la version correspondante.

Vous pouvez installer GuppY 5.sur tous les hébergeurs Internet (ou presque), la seule contrainte est que votre hébergeur fournisse le service du langage de script PHP.

Nul besoin de s'y connaitre en langage HTML, en configuration de base de données MySQL, en PHP, GuppY offre une interface d'administration complète et sécurisée pour gérer l'apparence de votre site et le contenu des différentes rubriques de votre site.

.

Publié le 08/06/2015 @ 10:05  - 1 commentaire - 1 commentaire - Voir ? Ajouter le vôtre ?   | Prévisualiser...   Imprimer...   | Haut
Vous êtes ici :  Accueil
Préférences
Se reconnecter :
Votre nom (ou pseudo) :
Votre mot de passe
MF5D
Recopier le code :


  214864 visiteurs
  42 visiteurs en ligne

  Nombre de membres 1 membre
Connectés :
( personne )
Snif !!!
Lettre d'information
Pour avoir des nouvelles de ce site, inscrivez-vous à notre Newsletter.
MF5D
Recopier le code :
Abonné
( personne )
Snif !!!